controllers:
    resource: '../src/Controller/'
    type: attribute

tigris_base:
    resource: '@TigrisBaseBundle/config/routing.yaml'

tigris_contact:
    resource: '@TigrisContactBundle/config/routing.yaml'

tigris_content:
    resource: '@TigrisContentBundle/config/routing.yaml'

homepage:
    path: /
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: 'app/index.html.twig'